Page MenuHomePhabricator

Read from key-per-property cache
Closed, ResolvedPublic

Description

  • CachingPropertyInfoLookup (getInfo with signle id) is what needs to be touched

Event Timeline

Addshore triaged this task as High priority.Mar 12 2019, 5:25 PM

Change 497518 had a related patch set uploaded (by Alaa Sarhan; owner: Alaa Sarhan):
[mediawiki/extensions/Wikibase@master] Read from per-property cache keys first in Property Lookup

https://gerrit.wikimedia.org/r/497518

Addshore moved this task from incoming to in progress on the Wikidata board.Mar 25 2019, 4:06 PM

Change 497518 merged by Alaa Sarhan:
[mediawiki/extensions/Wikibase@master] Read from per-property cache keys first in Property Lookup

https://gerrit.wikimedia.org/r/497518

Addshore closed this task as Resolved.Apr 9 2019, 9:33 AM